@media only screen and (min-width: 2560px) {}

@media only screen and (max-width: 1580px) {
  :root {
    /* --widthMainSlide: 440px; */

  }
}

@media only screen and (max-width: 1580px) {
  :root {
    --header-nav-height:48px;
  }
  
}
@media only screen and (max-width: 1366px) {
  :root {
    --slider-btn-distance: 0.25rem;
    /* --width-nav: 1.5; */
    --wrappernormal: 1024px;
    --gap8: 1rem;
    --slideCount: 4;
    --WidthProductImg:494px;
    /* --widthMainSlide: 380px;
    --HeightMainSlide: 396px;
    --HeightOtherSlide: 266px; */
  }
}


@media only screen and (max-width: 1680px) {
  .zw-cart-header-1 {
  top: 90px;
  }
}



@media only screen and (max-width: 1280px) {

  :root {
    font-size: 14px;
    --Heightproducuct: 320px;
    --header-nav-height:48px;
  }
}

@media only screen and (max-width: 1200px) {
  
    
  :root {
    --paddingblog: 1rem;
    --starheight: 50px;
    --starwidth: 50px;
    --widthproductinfo: 30%;
    --widthMenubtn: 73px;
    --blog-up-imgHeight:500px;
    /* --widthMainSlide: 354px;
    --HeightMainSlide: 354px;
    --HeightOtherSlide: 274px; */
  }

  .zw-cart-item-image {
    height: 121px;
  }
  
  
  .zw-cart-group {
    margin: 12px 0px;
  }
  .zw-cart-form {
    margin-top: 16px;
  }

  .zw-cart-head-back {
    
    width : auto ; 
  }
  
  .zw-cart-group {
    flex-direction: column;
  }
  .zw-cart-info, .zw-cart-product {
    max-width: 700px;
    width: 700px;
    margin: 0 auto 30px auto;
  }
}


@media only screen and (max-width: 1024px) {
  :root {
    --socialgap: var(--gap6);
    --widthbasket: 32px;
    --heightbasket: 32px;
    /* --slideCount: 2;
    --widthMainSlide: 400px;
    --HeightMainSlide: 396px;
    --HeightOtherSlide: 305px; */
  }

}

@media only screen and (max-width: 992px) {
  /* :root {
  --HeightMainSlide: 424px;
  --HeightOtherSlide: 336px;
  --widthMainSlide: 400px;
  --slideCount: 2;
} */
  .zw-cart-finish-contaner-tabel{
    flex-direction: column;
  }
  .zw-cart-finish-tabel{
  	margin-bottom: 20px;
    width: 100%;
  }
}

@media only screen and (max-width: 768px) {
  :root {
    /*  --HeightMainSlide: 354px;
    --HeightOtherSlide: 280px; */
    --basketimgwidth: 100px;
  }
  .zw-cart-info, .zw-cart-product {
    width: calc(100% - 12px);
    margin: 0 auto 30px auto;
  }

  
  .zw-cart-group {
    flex-direction: column;
  }
  
  .zw-cart-box-item > .title,  .zw-cart-item-price .number, .zw-cart-item-price .title {
    font-size: 14px;
  }
  
  .zw-cart-box-item .gray-info span{
  	font-size: 12px;
    color : #000 !important;
  }

  .zw-cart-head-list {
    width: 100%;
    margin-left: 0px;
  }
   .zw-cart-top-back{
    display: none;
  }
}

@media only screen and (max-width: 576px) {
  :root {
    font-size: 16px;
    /* --widthMainSlide: 320px !important;
    --HeightMainSlide: 354px;
    --HeightOtherSlide: 280px;
    --Heightproducuct: 270px; */
    /* --HeightMainSlide: 404px;
    --HeightOtherSlide: 314px; */
    --widthMainSlide: 390px !important;
    --HeightMainSlide: 380px;
    --HeightOtherSlide: 318px;
    --centerSlideWidth: calc(1920px - 390px);
    --widthMenubtn: 40px;
    --WidthProductImg: 412px;
  }
  .zw-cart-header-stage {
    flex-direction: column;
  }
  .zw-cart-bottom-wrapper{
    margin-top: 24px
  }
  .cart-border {
    width: 70px;
  }
  .zw-cart-form-top > div {
    width: calc(50% - 12px);
  }
  .zw-cart-form-top .input2 {
    padding-left: 0px;
  }
  .zw-cart-map-choose {
    width: calc(50% - 32px);
  }
  .zw-cart-head-stage {
    flex-direction: column;
  }
  .zw-cart-head-back {
   /* margin-top: 20px !important;*/
  }  
  .zw-cart-map-choose {
    width: 49%;
    margin-left: 0px;
  }
  .zw-cart-map-append
  {
    width: 49%;
  }
  .zw-cart-map-info {
    justify-content: space-between;
  }
  .zr-cart-continue-btn{
  	    width: 100%;
  }
  .zw-cart-finish-tabel .div-tr {
  	flex-direction: column;
    border-top: 0px;
  }
  .zw-cart-finish-tabel .div-tr .border-left {
    border-left: 0px;
  }
  .zw-cart-finish-tabel .div-tr > div {
    width: 100%;
    border-top: 1px #B9B9B9 solid;
  }
  
  
  
  .main-box{
  	padding: 0px !important;
  }
  .zw-cart-main {
    width: calc(100% - 16px)
  }
  .zw-cart-box-info, .zw-cart-info .wrapper .top {
    margin-right: 12px;
    margin-left: 12px;
  }
  .zw-cart-box-item > .title,  .zw-cart-item-price .number, .zw-cart-item-price .title {
    font-size: 12px;
  }
  .zw-cart-box-item .gray-info span{
  	font-size: 10px;
  }
  .zw-cart-item{
  	padding: 8px; 
  }
  .zr-products-layout-style, .zw-cart-product > .zw-cart-product-div {
    padding-right: 8px;
    padding-left: 8px;
  }
  .zw-cart-item-img img, .zw-cart-item-del {
    width: 120px;
  }
  .zw-cart-info-item .zw-cart-info-value .value .number, .zw-cart-info-title
  {
    font-size: 14px;
  }
}

@media only screen and (max-width: 440px) {
  :root {
    --widthMainSlide: 320px !important;
    --HeightMainSlide: 330px;
    --HeightOtherSlide: 260px;
    --centerSlideWidth: calc(1920px - 320px);
    --WidthProductImg: 360px;
    /**/
    /* --widthMainSlide: 306px; */
  }
  .cart-border {
    width: 45px;
  }
  .zw-cart-header-stage{
    flex-direction: column;
  }
  .zw-cart-header-stage p{
    white-space: nowrap;
  }
  
  .zw-cart-item-price .number, .zw-cart-item-price .title
  {
    font-size: 12px;
  }
  .number, .zw-cart-item-price .title
  {
    margin: 0px 0px 0px auto;
  }
  .zw-cart-item-price .unit
  {
    font-size: 10px;
  }
  .zw-prodcut-group .bottom
  {
    display: none;
  }
  .zw-cart-item-detaile{
    flex-direction: column;
  }
  .zw-cart-item-detaile  .gray-info{
    border-width: 0px;
    margin-top: 16px;
  }
  .zw-cart-box-item .gray-info span{
    color: #000000;
  }
  .zw-cart-form-top > div {
    width: 100%;
  }

  .zw-cart-map-choose {
    width: 100%;
    margin-left: 0px;
    margin-bottom: 20px;
  }
  .zw-cart-map-append {
    margin: auto;
  }
  .zw-cart-header img {
  	width: 24px;
  }
  .zw-cart-header-stage p {
    font-size: 12px;
  }
    .zw-cart-map-choose {
    width: 49%;
    margin-left: 0px;
  }
  .zw-cart-map-append
  {
    width: 49%;
  }
  .zw-cart-map-info {
    justify-content: space-between;
  }
  .zw-cart-map-choose, .zw-cart-map-append {
    width: 100%;
    margin-left: 0px;
  }

  .zw-cart-map-info {
    justify-content: center;
    flex-direction: column;
  }
  .zw-cart-contaner-finall .content{
    font-size: 14px !important;
  }
  .zr-cart-continue-btn .btn{
    width: 49%;
  }
  .zw-cart-info-item  .sum{
    flex-direction: column;
  } 
  .zw-cart-box-item > .title, .zw-cart-item-Title p{
    font-size: 14px;
  }
}

@media only screen and (max-width: 360px) {
  :root {
    --widthMainSlide: 260px !important;
    --HeightMainSlide: 260px;
    --HeightOtherSlide: 180px;
    --centerSlideWidth: calc(1920px - 260px);
    --WidthProductImg: 320px;
    /**/
  }
  .cart-border {
    width: 30px;
  }
  .zw-cart-item-img, .zw-cart-item-img img{
    width:120px;
    height:120px;
  }

  .zw-cart-box-info {
    width: calc(100% - 130px);
    margin-right: 10px;
  }

  .zw-cart-item-del{
     width:110px;
  }
  .zw-cart-item-del-card{
    width:150px;
  }
  .zw-cart-item-del p, .zw-cart-box-item .gray-info span {
    font-size: 10px;
  }
  .zw-cart-box-item > .title, .zw-cart-item-Title p{
    font-size: 12px;
  }
  .zw-cart-box-item{
    margin-top: 10px;
  }
 
  .zw-cart-item-detaile  .gray-info, .zw-cart-box-item{
    margin-top: 8px;
  }
  .zw-cart-payment-group > div{
    min-width: 141px;
  }
  .zw-cart-contaner-finall .content{
    font-size: 12px !important;
  }
  .zw-cart-item-price, .zw-cart-info-item{
  	flex-direction: column;
    width: 100%;
  }
  .zw-cart-info-item .zw-cart-info-value .value .number, .zw-cart-info-title
  {
    font-size: 12px;
  }
}